Subject: Re: bug#57044: 29.0.50; tramp-error: Reading directory: Permission denied, /scp:motorolausb:/storage/emulated/0/

From: Jean Louis <[email-masked]>
Date: Fri, 16 Sep 2022 14:14:12 +0300

* Michael Albinus <[email-masked]> [2022-09-16 12:05]:
> Jean Louis <[email-masked]> writes:
> 
> Hi Jean,
> 
> > I told you I cannot compile as there was error with Tramp.
> >
> > It implies I cannot try it out yet.
> 
> And Eli has replied that you shall apply "make bootstrap" Did you?

Yes, thanks, finished with it, and I have tried, and reportd, ssh
connection and rsync to Android works. scp one does not work as it
cannot find ls command.

-- 
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/